RubyGems Navigation menu

blasphemy 0.2.0

Surprise everyone by stubbing placeholder texts with something more original than boring "Lorem ipsum dolor sit amet". Embrace and extend, creating own wordlists for hilarious (or blasphemous or whatever you like) generated texts.

Gemfile
          gem 'blasphemy', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install blasphemy
  
  
  
  
  
  
  

Authors:

  • Tomasz Stachewicz

Owners:

Total downloads 5,275

For this version 1,772

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - October 14, 2011 (9.5 KB)
  2. 0.1.1 - June 23, 2011 (8 KB)
  3. 0.1.0 - October 28, 2010 (7.5 KB)